<!DOCTYPE html>
<html lang="en">
<head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
        <link rel="stylesheet" href="./sticky.css">
      
</head>
<body>
       <script>

                let arr= [0.1, 5, 19, 10,3]
                const findMin = (arr)=>{
                        let min = arr[0]
                        for(let i = 0 ; i< arr.length; i++){
                                if(arr[i]<min){
                                        min = arr[i]
                                }
                        }
                        return min
                }

                const sort= (arr)=>{
                        let result= []

                        while(arr.length>0){

                                let min = findMin(arr);
                                result.push(min);
                        
                                arr.splice(arr.indexOf(min),1)
                        }
                        return result



                }
                sort(arr)
                
       </script>
</body>
</html>